Installlion's Logo

Installlion.com

How To Install bve-train-br-class-323 on yakkety

To install bve-train-br-class-323 just follow these instructions.

Install bve-train-br-class-323

British Rail Class 323 EMU train (for OpenBVE rail simulator) Ubuntu 16.10 universe/games 4.0.1809-0ubuntu3

sudo apt-get install bve-train-br-class-323

Which will install bve-train-br-class-323 and any other packages on which it depends.

Package Data

Package bve-train-br-class-323
Version 4.0.1809-0ubuntu3
Maintainer Ubuntu MOTU Developers
Description British Rail Class 323 EMU train (for OpenBVE rail simulator)
Distro ubuntu
Release yakkety
Repo universe
Section universe/games

Dependencies